pim_enrich:
  #Locale
  locale:
    tab:
      property.title: Eigenschaften
  channel:
    flash:
      delete:
        error: Sie können Kanal "%channelCode%" nicht entfernen, da Ihr PIM mindestens einen Kanal enthalten muss.
        linked_to_export_profile: Löschen eines Kanals, der mit einem Exportprofil verknüpft ist, nicht möglich.
